Bug 385731 - RHEL5 cmirror tracker: up converting linears to mirrors is broken
RHEL5 cmirror tracker: up converting linears to mirrors is broken
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cmirror (Show other bugs)
All Linux
low Severity low
: rc
: ---
Assigned To: Jonathan Earl Brassow
Cluster QE
Depends On:
  Show dependency treegraph
Reported: 2007-11-15 16:32 EST by Corey Marthaler
Modified: 2010-01-11 21:05 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2009-01-20 16:26:55 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Corey Marthaler 2007-11-15 16:32:34 EST
Description of problem:
[root@taft-02 ~]# lvcreate -n feist -L 5G taft
  Logical volume "feist" created
[root@taft-02 ~]# lvs -a -o +devices
  LV       VG         Attr   LSize  Origin Snap%  Move Log Copy%  Devices
  LogVol00 VolGroup00 -wi-ao 66.19G                               /dev/sda2(0)
  LogVol01 VolGroup00 -wi-ao  1.94G                               /dev/sda2(2118)
  feist    taft       -wi-a-  5.00G                               /dev/sdb1(0)
[root@taft-02 ~]# lvconvert -m 1 taft/feist
  Error locking on node taft-01: Command timed out
  Problem reactivating feist
[root@taft-02 ~]# lvs -a -o +devices                                           

Version-Release number of selected component (if applicable):
Comment 2 Corey Marthaler 2008-01-21 18:35:14 EST
Fix verified in cmirror-1.1.5-4.el5.
Comment 5 errata-xmlrpc 2009-01-20 16:26:55 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.